import { Meta } from '@storybook/react';
declare const meta: Meta;
export default meta;
export declare const DoughnutTitleSectorsName: import("@storybook/react").ComponentStory<(props: import("@opendatasoft/visualizations").ChartProps) => JSX.Element>;
export declare const DoughnutTitleSectorsNameValue: import("@storybook/react").ComponentStory<(props: import("@opendatasoft/visualizations").ChartProps) => JSX.Element>;
export declare const DoughnutTitleLegend: import("@storybook/react").ComponentStory<(props: import("@opendatasoft/visualizations").ChartProps) => JSX.Element>;
export declare const DoughnutTitleLegendValues: import("@storybook/react").ComponentStory<(props: import("@opendatasoft/visualizations").ChartProps) => JSX.Element>;
